@charset "utf-8";
@import url('geral.css');


#coluna_esquerda .menu_cirurgia_plastica_pediatrica{
	height:36px;
	background:url(../imagens/menu_cirurgia_plastica_pediatrica.jpg) -226px no-repeat;
	}
	
#cirurgia_plastica_pediatrica ul{
	padding-bottom:9px;
	}
	
#cirurgia_plastica_pediatrica ul li{
	list-style:none;
	line-height:20px;
	}
	
#cirurgia_plastica_pediatrica #img_texto_fissura{
	display:block;
	width:135px;
	float:left;
	padding:0px 15px 35px 0px;
	}
	
#cirurgia_plastica_pediatrica .pre_operatorio{
	width:204px;
	float:left;
	padding:11px 30px 0px 0;
	text-align:center;
	}
	
#cirurgia_plastica_pediatrica .pos_operatorio{
	width:204px;
	float:right;
	padding:11px 0px 0px 0;
	text-align:center;
	}
	
#cirurgia_plastica_pediatrica .pre_operatorio p, #cirurgia_plastica_pediatrica .pos_operatorio p{
	padding-top:10px;
	}
	
#cirurgia_plastica_pediatrica .bordaFoto{display:block;}
#cirurgia_plastica_pediatrica .bordaFoto {overflow:hidden;height:189px;width:135px;}
#cirurgia_plastica_pediatrica .bordaFoto:hover {border:1px solid #91805e;height:187px;width:133px;}
#cirurgia_plastica_pediatrica .bordaFoto:hover img{margin:-1px 0 0 -1px;}

#cirurgia_plastica_pediatrica .legenda{
	font-style:italic;
	}
	
.imagem_apert{
	text-align:center;
	padding:15px 0 15px 0;
	}
#base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h1, #base #conteudo #cirurgia_plastica_pediatrica #centro .texto_conteudo h1 {
	font-family: Verdana, Geneva, sans-serif;
/* inclusão web74 */
	font-weight: normal;
	font-size: 20px;
	color: #a19172 
}

/* #base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h1 {
	color: #B9B900;
}

*/

#base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h2, #base #conteudo #cirurgia_plastica_pediatrica #centro .texto_conteudo h2 {
	font-size: 16px;
	color: #a19172; 
	font-weight: normal;
}		